com.massivecraft.factions.zcore.fupgrades

## Class CropUpgrades

- java.lang.Object
- - com.massivecraft.factions.zcore.fupgrades.CropUpgrades

All Implemented Interfaces:
  org.bukkit.event.Listener

    public class CropUpgrades
    extends java.lang.Object
    implements org.bukkit.event.Listener

### Constructor Summary

Constructors
Constructor and Description
`CropUpgrades()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `onCropGrow(org.bukkit.event.block.BlockGrowEvent e)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### CropUpgrades

    public CropUpgrades()

### Method Detail

#### onCropGrow

    public void onCropGrow(org.bukkit.event.block.BlockGrowEvent e)